[Mingw-users] __divmoddi4 missing from libgcc_s_dw2-1.dll

Anton Shepelev anton****@gmail*****
Sun Jan 12 04:40:11 JST 2020


Keith Marshall to Anton Shepelev:

> > install: libgcc-8.2.0-5-mingw32-dll-1.tar.xz
> >  installing libgcc-8.2.0-5-mingw32-dll-1.tar.xz
> > mingw-get.exe: *** ERROR *** C:\MinGW\/bin/libgcc_s_dw2-1.dll: extraction failed
> > mingw-get.exe: *** ERROR *** C:\MinGW\/bin/libgcc_s_dw2-1.dll: probable package conflict; existing file not overwritten
>
> This means that a file of that name already exists, where
> mingw-get wants to extract the new version, but that
> existing file is not associated with any package which
> mingw-get knows it has already installed, (and is thus a
> candidate for upgrade).  You should remove the existing
> file, to allow mingw-get to complete the installation.

That did it, thanks.

-- 
()  ascii ribbon campaign -- against html e-mail
/\  http://preview.tinyurl.com/qcy6mjc [archived]



More information about the MinGW-Users mailing list